Subject: TOMORROW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 May 2001 22:30:18 -0700 (PDT)

Hello,

I won't be in tomorrow until about 11:30am.  I'm taking my mother in law to the airport and wanted to use the morning to make sure she had all of her documents and luggage in order.

I have set 10/1/00-10/31/00 to A. I still need to process Prior Period Adjustments, and I have a couple of adjustments to make to Grid Management Charges.  As of tonight, we're stilll on target for the deadline. 

Kit ran all of the tools for 11/1/00-11/8/00, which he will begin actualizing tomorrow morning.  Kourtney and I set off the tools for 11/9/00-11/30/00 tonight (allexcept Settle Supplemental which has to run last).

If it turns out that I need to be here earlier than 11:30, please call me on the cell phone and I'll be head this way.

Thanks and I'll see you tomorrow,
Donna